Subject: issue in draft-so-pwe3-ethernet.txt

From: "Claude Kawa"<[email-masked]>
Date: Tue, 16 Apr 2002 18:32:44 -0400

It is unclear/unspecified in draft-so-pwe3-ethernet (and the referenced
draft) what piece(s) of protocol control information received in a PDU from
a CE, a PE  will use to select the right VC LSP for the VLAN encapsulation
case. 

There are different possibilities and it must be clear to the CE and PE how
this selection is done. As an example, it is possible to use 802.1Q VID
carried in the Ethernet header as a local VC identifier between the CE and
PE allowing the PE to select an appropriate PE-PE VC LSP. There are other
possibilities too.

Any other suggestion?